Dependency ruby-pkg-config

ruby-pkg-config-1.0.7-alt3.1
Summary: pkg-config implementation by Ruby
  • Previous
  • 1
  • Next
Back to Top